Section: extra-gnome

Depends: fribidi, gtk-3

Depends (build): glade, gobject-introspection, gtk-doc, libxml2, vala

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.2.3 (amd64/stable)

Also: 1.2.3 (arm64/stable) , 1.2.3 (loongson3/stable) , 1.2.3 (ppc64el/stable)

Depends: atk, glade

atk 2.36.0-1 (amd64/stable)

  • libatk-1.0.0

glade 3.38.2-1 (amd64/stable)

  • libgladeui-2.13